.gwm_ts_header .Header,
.gwm_ts_wrapper,
.fx1440
 {
    max-width:1440px;
    margin:0 auto;
}
.Footer_inner, .report {
    margin: 0 auto !important;
}
.Footer_inner .footer_left .footer_left_level_1 {
    border-bottom: 0 !important;
}
.event_page .rule {
    border:none;
}
#parentHorizontalTab {
    min-height:70px;
}
.pm_event_banner .banner_info {
    overflow: hidden !important;
}
.search_content_wrap h1 {
    padding: 0 30px !important;
}
@media only screen and (max-width: 768px) 
		{
            .asn_body {
                width:100%;
            }
        }